<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="836240fb12a32b6add584c0ffc8b90f9">
  <dict>
    <!--2020-03-28 10:32:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
